package cn.pluss.platform.dto;

import java.util.List;

/**
 * @author yuchen
 *
 * @Description 
 */
public class NewAreaDTO {
	
	private String code;
	
	private String name;
	
	private List<NewAreaDTO> cityList;

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
	
	
	

}

